Skip to main content

Security Bulletin

Filter by:

RISK: Medium Risk

Medium Risk

Adobe Monthly Security Update (October 2021)

Adobe has released monthly security update for their products:   Vulnerable Product Risk Level Impacts Notes Details (including CVE) Adobe Acrobat and Reader Medium Risk Remote Code Execution Elevation of Privilege   APSB21-104 Adobe Connect Medium Risk...
Release Date: 15 Oct 2021 1431 Views

RISK: High Risk

High Risk

F5 BIG-IP Denial of Service Vulnerability

A vulnerability was identified in F5 BIG-IP, a remote attacker could exploit this vulnerability to trigger denial of service condition on the targeted system.   Note: No patch is currently available
Release Date: 15 Oct 2021 1715 Views

RISK: High Risk

High Risk

Microsoft Monthly Security Update (October 2021)

Microsoft has released monthly security update for their products:   Vulnerable Product Risk Level Impacts Notes Exchange Server Medium Risk Denial of Service Elevation of Privilege Spoofing Remote Code Execution   Windows High Risk Denial of Service Spoofing...
Release Date: 15 Oct 2021 1673 Views

RISK: Medium Risk

Medium Risk

Mozilla Products Multiple Vulnerabilities

Multiple vulnerabilities were identified in Mozilla Products, a remote attacker could exploit some of these vulnerabilities to trigger spoofing, remote code execution, denial of service condition, security restriction bypass and sensitive information disclosure on the targeted system.   [Updated on 2021-10-15]   ...
Last Update Date: 15 Oct 2021 Release Date: 6 Oct 2021 2200 Views

RISK: Medium Risk

Medium Risk

LibreOffice Multiple Vulnerabilities

Multiple vulnerabilities were identified in LibreOffice, a remote attacker could exploit some vulnerabilities to trigger data manipulation on the targeted system.
Release Date: 12 Oct 2021 1729 Views

RISK: High Risk

High Risk

Apple Products Remote Code Execution Vulnerability

A vulnerability was identified in Apple Products, a remote attacker could exploit this vulnerability to trigger remote code execution on the targeted system.   Note: CVE-2021-30883 may have been actively exploited.
Release Date: 12 Oct 2021 1606 Views

RISK: High Risk

High Risk

Apache HTTP Multiple Vulnerabilities

Multiple vulnerabilities were identified in Apache HTTP Server, a remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, information disclosure, security restriction bypass  and remote code execution on the targeted system.   HKCERT is aware of these vulnerabilities...
Last Update Date: 8 Oct 2021 Release Date: 6 Oct 2021 6569 Views

RISK: Medium Risk

Medium Risk

Google Chrome Remote Code Execution Vulnerability

A vulnerability was identified in Google Chrome, a remote attacker could exploit this vulnerability to trigger remote code execution on the targeted system.
Release Date: 8 Oct 2021 1957 Views

RISK: Medium Risk

Medium Risk

Squid Products Security Restriction Bypass Vulnerability

A vulnerability was identified in Squid Products, a remote user could exploit this vulnerability to trigger bypass security restriction and denial of service condition on the targeted system.
Release Date: 7 Oct 2021 1965 Views

RISK: Medium Risk

Medium Risk

Cisco Products Multiple Vulnerabilities

Multiple vulnerabilities were identified in Cisco Products, a remote attacker could exploit some of these vulnerabilities to trigger denial of service condition and security restriction bypass on the targeted system.
Release Date: 7 Oct 2021 1910 Views